@charset "UTF-8";

body {
	color: #000000;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "MS Pゴシック", "MS PGothic", sans-serif;
	overflow: hidden;
	min-width: 960px;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

a {
	color: #424242;
	text-decoration: none;
}

a:hover {
	color: #e03d9e;
	text-decoration: none;
}

.att {
	padding-left: 1em;
	text-indent: -1em;
	font-size: 12px;
}

.hidden {
	display: none;
}

/* ================================
	Background
================================ */
#wrapper {
	position: relative;
	height: 100%;
	background-image: url(../images/common/body_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	background-attachment: fixed;
	min-width:100%;
	min-height:100%;
	z-index: 1;
}


/* ================================
	Footer
================================ */
footer {
	position: relative;
	width: 100%;
	margin: 0;
	padding: 0;
	overflow:hidden;
	text-align: center;
	z-index: 200;
}
footer .logo_line {
	display: block;
	width: 100%;
	height: 50px;
	background: rgba(255, 53, 121, 0.2);
	line-height: 50px;
}
footer .footer_inner {
	width: 960px;
	margin: 32px auto;
}

#bannerArea {
	width:936px;
	text-align:left;
	margin:30px auto 0px auto;
}

#bannerArea2 {
	width:950px;
	text-align:left;
	margin: 30px auto 0px auto;
	padding: 0px 10px;
}

#bannerArea2 li{
	float: left;
	margin: 0 2px 0 0;
}

#bannerArea img,#bannerArea2 img { margin: 0 3px 3px 0; border:1px solid #eaacc9; }

.bneffect{
	-webkit-box-shadow: 0 2px 6px #eaacc9;
	-moz-box-shadow: 0 2px 6px #eaacc9;
	box-shadow: 0 2px 6px #eaacc9;
	}

